summaryrefslogtreecommitdiff
path: root/dev-python/pythran
diff options
context:
space:
mode:
Diffstat (limited to 'dev-python/pythran')
-rw-r--r--dev-python/pythran/pythran-0.16.1-r1.ebuild (renamed from dev-python/pythran/pythran-0.16.1.ebuild)5
1 files changed, 4 insertions, 1 deletions
diff --git a/dev-python/pythran/pythran-0.16.1.ebuild b/dev-python/pythran/pythran-0.16.1-r1.ebuild
index 51df5f775982..64fe7db51764 100644
--- a/dev-python/pythran/pythran-0.16.1.ebuild
+++ b/dev-python/pythran/pythran-0.16.1-r1.ebuild
@@ -31,7 +31,10 @@ RDEPEND="
=dev-python/gast-0.5*[${PYTHON_USEDEP}]
dev-python/numpy[${PYTHON_USEDEP}]
>=dev-python/ply-3.4[${PYTHON_USEDEP}]
- dev-python/setuptools[${PYTHON_USEDEP}]
+ || (
+ <dev-python/setuptools-73[${PYTHON_USEDEP}]
+ >=dev-python/setuptools-73.0.1[${PYTHON_USEDEP}]
+ )
"
DEPEND="
test? (